<?
 /*SCRIPT PARA ALMACENAR LAS NOTAS DE UNA UNIDAD DE CADA ALUMNO*/
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_a();

  if(!$_POST[tipo_trn]){
    alert("Parámetros incorrectos","frm_login.php");
  }

switch ($tipo_trn){
case "Add":

  if(!$txtarchivo){
    alert("Debe seleccionar una imagen con extensión JPG","javascript:history.go(-1)");
  }

     $extension=strtolower(substr($HTTP_POST_FILES['txtarchivo']['name'],-3));
     switch($extension){
      case "jpg":
      break;
      default: alert("Tipo de imagen inválido.\\n\\nDebe seleccionar una imagen con extensión JPG","javascript:history.go(-1)");
     }

     $narchivo=$HTTP_POST_FILES['txtarchivo']['name'];
     $tmparchivo=$txtarchivo;
     $txtusuario=trim($txtusuario);
     if(!copy($txtarchivo,"../fotos_usr/$txtusuario.jpg")){
       alert("ERROR: La imagen no fue cargada","javascript:history.go(-1)");
     }else{
       //alert("Imagen cargada con éxito","frm_alumno.php?idalumno=$txtcarnet");
       header("Location: frm_upd_usuario.php?idusuario=$txtusuario&t=$fechahora");
     }
break; // fin de Add
}
?>